; This file is part of the Opera browser.
; Filenames of plugins we ignore and don't initialize

[Plugins to Ignore]
WEBHDLL.DLL		 = WebHancer, crashes Opera
NP32COMET.DLL		 = CometCursor, crashes Opera
NPAUDIO.DLL              = Netscape audio plugin, steals audio file types
